@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&subset=cyrillic-ext');
.row
{
	margin:0;
	float:none;
}
html
{
	height:100%;
	font-kerning:none;
-moz-text-size-adjust:100%;
-ms-text-size-adjust:100%;
-o-text-size-adjust:100%;
-webkit-text-size-adjust:100%;
	text-size-adjust:100%;
}
body
{
	letter-spacing:0.025em;
	width:100%;
	height:100%;
	margin:0;
	position:relative;
	padding:0;
	font-family: 'Roboto-Regular';
	background:#ffffff;
	font-weight:400;
	font-size:18px;
	line-height:24px;
	color:#313131;
-moz-text-size-adjust:100%;
-ms-text-size-adjust:100%;
-o-text-size-adjust:100%;
-webkit-text-size-adjust:100%;
	text-size-adjust:100%;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6
{
	display:block;
	margin:0;
	padding:0;
	font-weight:400;
	font-family: 'Roboto-Regular';
	float:none;
}
p
{
	display:block;
	margin:0;
	padding:0;
}
button, input
{
	display:block;
	font-family: 'Roboto-Regular';
	font-size:18px; line-height:24px;
}
img, input, textarea, button
{
	border:none;
	outline:none;
	font-family: 'Roboto-Regular';
	color:#000003;
}
a
{
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}
.decor_none{text-decoration:none !important;}
table, tbody
{
	border-spacing:0;
	border-collapse:collapse;
	margin:0;
	padding:0;
}
th
{
	text-align:center;
}
td
{
	vertical-align:top;
	word-wrap:break-word;
}
ul, ol, nav
{
	margin:0;
	padding:0;
	list-style:none;
}

button
{
	display:block;
	cursor:pointer;
}
.button:hover
{
	transition:.3s opacity;
	opacity:0.7;
	text-decoration:none;
}
.clear
{
	clear:both;
	height:1px;
}
.inner
{
	margin:0 auto;
 width:96%;
 max-width:1170px;
}

.fleft
{
	float:left;
}
.fright
{
	float:right;
}
.db
{
	display:block;
}
.inb
{
	display:inline-block;
}
.in
{
	display:inline;
}
.hide
{
	display:none;
}
.w20
{
	width:20%;
}
.w25
{
	width:25%;
}
.w33
{
	width:33.333333333333333%;
}
.w40
{
	width:40%;
}
.w49
{
	width:49%;
}
.w50
{
	width:50%;
}
.w100
{
	width:100%}
.h100
{
	height:100%;
}
.h0
{
	height:0;
}
.tb
{
	display:table;
}
.tbc
{
	display:table-cell;
	border-spacing:0;
	border-collapse:collapse;
	margin:0;
	padding:0;
}
.vM
{
	vertical-align:middle;
}
.vT
{
	vertical-align:top;
}
.rL
{
	position:relative;
}
.hid
{
	overflow:hidden;
}
.fixed
{
	position:fixed;
}
.abs
{
	position:absolute;
}
.t0
{
	top:0;
}
.l0
{
	left:0;
}
.r0
{
	right:0;
}
.b0
{
	bottom:0;
}
.m0I
{
	margin:0 !important;
}
.m0a
{
	margin:0 auto;
}
.mb10
{
	margin-bottom:10px;
}
.mb15
{
	margin-bottom:15px;
}
.mb20
{
	margin-bottom:20px;
}
.mb25
{
	margin-bottom:25px;
}
.mb30
{
	margin-bottom:30px;
}
.mb33
{
	margin-bottom:33px;
}
.mb35
{
	margin-bottom:35px;
}
.mb40
{
	margin-bottom:40px;
}
.mb45
{
	margin-bottom:45px;
}
.mb50
{
	margin-bottom:50px
}
.mb55
{
	margin-bottom:55px;
}
.mb60
{
	margin-bottom:60px;
}
.mb70
{
	margin-bottom:70px;
}
.mb75
{
	margin-bottom:75px;
}
.mb80
{
	margin-bottom:80px;
}
.p0
{
	padding:0;
}
.p0I
{
	padding:0 !important;
}
.pdl35
{
	padding-left:35px;
}
.alCenter
{
	text-align:center;
}
.alRight
{
	text-align:right;
}
.alLeft
{
	text-align:left;
}
.cp
{
	cursor:pointer;
}
.box
{
	box-sizing:border-box;
}
.zx200
{
	z-index:200;
}
.zx200I
{
	z-index:200 !important;
}
.zx1
{
	z-index:1;
}
.zx2
{
	z-index:2;
}
.b0I
{
	border:0 !important;
}
.pdt25
{
	padding-top:25px;
}
.cover
{
	background-size:cover !important;
	background-repeat:no-repeat !important;
	background-position:center center !important;
}
.scale_hover .scale
{
	transition:.5s;
}
.scale_hover:hover .scale
{
	-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-o-transform:scale(1.1);
	transform:scale(1.1);
}
.ell
{
 text-overflow:ellipsis;
 white-space:nowrap;
 overflow:hidden;
}
.nowrap
{
	white-space:nowrap;
}
.upp
{
	text-transform:uppercase;
}
.contain
{
	background-size:contain !important;
	background-repeat:no-repeat !important;
	background-position:center center !important;
}
.medium{font-weight:500;}
.bold{font-weight:700;}
.black{font-weight:900;}
header, nav, section, article, aside, footer, main
{
	display:block;
}
.no_on_desk{display:none;}
#wrapper
{
	width:100%;
 height:auto;
 margin:0 auto;
 position:relative;
 min-height:100%;
 background:#fff;
 overflow:hidden;
}
.on_mobile, .on_tablet_and_mobile
{
	display:none;
}
.inputbox::-webkit-input-placeholder
{
	opacity:1;
	transition:opacity 0.3s ease;
	color:#706f6f;
}
.inputbox::-moz-placeholder
{
	opacity:1;
	transition:opacity 0.3s ease;
	color:#706f6f;
}
.inputbox:-moz-placeholder
{
	opacity:1;
	transition:opacity 0.3s ease;
	color:#706f6f;
}
.inputbox:-ms-input-placeholder
{
	opacity:1;
	transition:opacity 0.3s ease;
	color:#706f6f;
}
.inputbox:-0-input-placeholder
{
	opacity:1;
	transition:opacity 0.3s ease;
	color:#706f6f;
}
.inputbox:input-placeholder
{
	opacity:1;
	transition:opacity 0.3s ease;
	color:#706f6f;
}
.inputbox:focus::-webkit-input-placeholder
{
	opacity:0;
	transition:opacity 0.3s ease;
}
.inputbox:focus::-moz-placeholder
{
	opacity:0;
	transition:opacity 0.3s ease;
}
.inputbox:focus:-moz-placeholder
{
	opacity:0;
	transition:opacity 0.3s ease;
}
.inputbox:focus:-ms-input-placeholder
{
	opacity:0;
	transition:opacity 0.3s ease;
}
textarea
{
	font-style:normal !important;
}
textarea::-webkit-input-placeholder
{
	opacity:1;
	transition:opacity 0.3s ease;
}
textarea::-moz-placeholder
{
	opacity:1;
	transition:opacity 0.3s ease;
}
textarea:-moz-placeholder
{
	opacity:1;
	transition:opacity 0.3s ease;
}
textarea:-ms-input-placeholder
{
	opacity:1;
	transition:opacity 0.3s ease;
}
textarea:focus::-webkit-input-placeholder
{
	opacity:0;
	transition:opacity 0.3s ease;
}
textarea:focus::-moz-placeholder
{
	opacity:0;
	transition:opacity 0.3s ease;
}
textarea:focus:-moz-placeholder
{
	opacity:0;
	transition:opacity 0.3s ease;
}
textarea:focus:-ms-input-placeholder
{
	opacity:0;
	transition:opacity 0.3s ease;
}
.hid_block
{
	display:none;
}
/* global */.g-hidden 
{
	 display: none;
 }.g-line 
{
	 zoom: 1;
 }.g-line:after 
{
	 content: ".";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
 }/* modal */.b-modal 
{
	 position: relative;
}
.b-modal_close 
{
	position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 1;
	background:url(fancybox_sprite.png) no-repeat;
}
.b-modal_close:hover 
{
	 color: #000;
 }/* modal */.arcticmodal-overlay,.arcticmodal-container 
{
	 position: fixed;
 left: 0;
 top: 0;
 right: 0;
 bottom: 0;
 z-index: 1000;
 }.arcticmodal-container 
{
	 overflow: auto;
 margin: 0;
 padding: 0;
 border: 0;
 border-collapse: collapse;
 }*:first-child+html .arcticmodal-container 
{
	 height: 100% }.arcticmodal-container_i 
{
	 height: 100%;
 margin: 0 auto;
 }.arcticmodal-container_i2 
{
	 padding: 24px;
 margin: 0;
 border: 0;
 vertical-align: middle;
 }.arcticmodal-error 
{
	 padding: 20px;
 -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
 background: #000;
 color: #fff;
 }.arcticmodal-loading 
{
	 width: 80px;
 height: 80px;
 border-radius: 10px;
 background: #000 url(loading.gif) no-repeat 50% 50%;
 }
  /*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}

#header{position:relative;min-height:766px; background-image:url(../img/header.png); background-position:center center; background-repeat:no-repeat; background-size:cover;}
#header .inner{position:relative;}
#header .left{width:74%; }
#header .left:before{left:-350px;content:''; width:1257px; height:530px; background-image:url(../img/treug.png); background-repeat:no-repeat; background-size:cover; background-position:center center; position:absolute; display:block; }
#header .left ul{display:block; position:relative; z-index:10;}
#header .left ul li{display:inline-block; vertical-align:top; margin-top:20px; margin-right:7px; }
#header .left ul li a{color:#00457b; font-family: 'Roboto-Bold'; font-size:14px; line-height:17px; }
#header .left ul li a:hover{text-decoration:none; opacity:0.7;}
#header .left ul li a i{display:inline-block; vertical-align:-1px; width:10px; height:10px; border-radius:50%; background-color:#d0d0d0; margin-right:5px;}
#header .left .logo{ position:relative; z-index:10; background-image:url(../img/logo.png); background-position:center center; background-repeat:no-repeat; width:407px; height:220px; margin-top:20px; margin-left:50px; margin-bottom:147px;}
#header .left .data{bottom:-20px; position:absolute; width:220px; left:170px; z-index:10; font-family: 'Roboto-Black'; font-size:22px; line-height:27px; text-transform:uppercase; color:#cb2642; text-align:center;}
#header .left .data2{bottom:-144px;position:absolute; width:287px; left:137px; z-index:10; font-family: 'Roboto-Black'; font-size:24px; line-height:27px; text-transform:uppercase; color:#fff; text-align:center;}
#header .cont{right:0; top:15px;}
#header .cont .tel{font-family: 'Roboto-Black'; color:#fff; font-size:22px; line-height:36px; }

#header .cont .mail{font-family: 'Roboto-Regular'; color:#fff; font-size:16px; line-height:36px;}
#header .cont a:hover{text-decoration:none; opacity:0.7;}
#header .cont a i{display:inline-block;margin-right:5px; vertical-align:-3px; width:24px; height:24px; background-image:url(../img/tel.png); background-position:center center; background-repeat:no-repeat; }
#header .cont a b{display:inline-block;margin-right:5px; vertical-align:-3px; width:24px; height:20px; background-image:url(../img/mail.png); background-position:center center; background-repeat:no-repeat; }
#header .zap{width:47%; right:0; top:267px;}
#header .zap .zag{margin-bottom:12px; border:6px solid #fbd783; padding:10px 13px; box-sizing:border-box; font-family: 'Proxima Nova Black'; color:#fff; text-transform:uppercase;}
#header .zap .zag span{color:#fbd783;}
#header .zap .str_1{font-family: 'Roboto-Regular'; color:#fff; font-size:18px; line-height:21px; margin-bottom:10px;}
#header .zap .str_2{font-family: 'Proxima Nova Black'; color:#fff; font-size:33px; line-height:37px; margin-bottom:10px; text-transform:uppercase; margin-bottom:35px;}
#header .zap .str_3{font-family: 'Proxima Nova Light'; color:#fff; font-size:24px; line-height:27px; margin-bottom:10px; margin-bottom:40px;}
#header .zap .button{height:48px; width:225px; border-radius:23px; background-color:#cb2642; margin:0 auto; font-family: 'Roboto-Black'; font-size:14px; line-height:48px; text-align:center; color:#fff; -webkit-box-shadow: 3px 3px 9px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 9px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 9px 0px rgba(0,0,0,0.75);}
#header .down{width:16px; height:32px; background-image:url(../img/scroll.png); background-position:center center; background-repeat:no-repeat; left:50%; margin-left:-8px; bottom:15px;}

#header .sss.scroll{position:fixed; left:0; top:0; height:70px; background-color:#fff; width:100%; z-index:1000; border-bottom:4px solid #00457b;}
#header .sss.scroll .menu{text-align:center;}

#header .cont .whatsup-tel i,
.whatsup-tel i {
	display: inline-block;
  width: 26px;
  height: 26px;
  background: url(../img/icon-whatsup.png) no-repeat center/cover;
}

.podrob .whatsup-tel i {
  transform: translateY(6px);
}



h2{text-align:center;font-family: 'Proxima Nova Black'; font-size:29px; line-height:32px; text-transform:uppercase;}

.why{padding-top:60px; }
.why h2{color:#9d9d9d; margin-bottom:50px;}
.why .blue_txt{margin:0 auto; max-width:740px; color:#0061ae; font-family: 'Proxima Nova Black'; font-size:24px; line-height:27px;}
.why .bord_txt{margin:15px auto 60px auto; max-width:910px; color:#fff; background-color:#0061ae; border:5px solid #fbd783; box-sizing:border-box;padding:18px 30px 22px 30px; font-family: 'Proxima Nova Black'; font-size:24px; line-height:27px;}
.why .for_stat{padding-left:420px; box-sizing:border-box; margin-bottom:40px; }
.why .for_stat:before{content:''; position:absolute; width:511px; height:592px; left:-50px; top:10px;background-image:url(../img/stat1.png); background-position:-center center; background-repeat:no-repeat;}
.why .for_stat .main_ul{}
.why .for_stat .inn_ul{margin-top:9px;}
.why .for_stat .main_ul>li{margin-bottom:28px; padding-left:35px; position:relative;}
.why .for_stat .main_ul>li:before{content:''; display:block; position:absolute; width:12px; height:12px; border-radius:50%; background-color:#0061ae; left:0; top:6px;}
.why .for_stat .inn_ul li:before{content:''; display:block; position:absolute; width:4px; height:4px; border-radius:50%; background-color:#313131; left:3px; top:9px;}
.why .for_stat .inn_ul li{margin-bottom:6px; padding-left:35px;position:relative; }
.why .for_stat .main_ul>li>div{font-family: 'Roboto-Regular'; font-size:18px; line-height:24px; color:#313131;}
.why .for_stat .inn_ul li div{font-family: 'Roboto-Regular'; font-size:18px; line-height:24px; color:#313131;}
.why .red_txt{font-family: 'Roboto-Regular'; color:#e82c4b; text-align:center; max-width:885px; margin:0 auto 18px auto;}

.why2{}
.why2 .gotovy{background-color:#f9f9f9; padding-top:17px; padding-bottom:20px;}
.why2 .gotovy ul{display:block; max-width:510px; margin:24px auto 0 auto;}
.why2 .gotovy ul li{padding-left:35px; position:relative;}
.why2 .gotovy ul li:before{content:''; display:block; position:absolute; width:4px; height:4px; border-radius:50%; background-color:#313131; left:3px; top:9px;}
.why2 .gotovy ul li div{}
.why2 .time_to{padding:95px 0 70px 0; z-index:10;}
.why2 .time_to .stst2{width:358px; height:522px; background-image:url(../img/stat2.png); background-position:center center; background-repeat:no-repeat; right:20px; bottom:0;}
.why2 .time_to .zag{margin-left:200px;font-family: 'Proxima Nova Bold'; font-size:30px; line-height:33px; color:#0061ae; margin-bottom:26px;}
.why2 .time_to .yell_bord{margin-left:155px;max-width:556px; box-sizing:border-box; font-family: 'Proxima Nova Bold'; margin-bottom:30px;font-size:27px; line-height:30px; color:#e82c4b; padding:17px 25px 17px 25px; border:6px solid #fbd783;}
.why2 .time_to .txt{margin-left:202px; text-align:center; max-width:425px;font-family: 'Proxima Nova Regular'; color:#646464; }
.why2 .video{background-color:#f3f3f3; padding:55px 0 53px 0;}
.why2 .video .qqq{position:relative;padding-bottom:40.25%; padding-top:25px;height:0; max-width:885px; margin:0 auto;}
.why2 .video .qqq iframe {position:absolute;top:0;left:0;width:100%;height:100%;}

.adv{padding-top:70px; z-index:1; position:relative;}
.adv h2{margin-bottom:70px; color:#0b63ab;}
.adv .row{margin-bottom:90px; position:relative; z-index:1;}
.adv .row2{margin-bottom:65px; position:relative; z-index:1;}
.adv .zag{font-family: 'Proxima Nova Black'; text-transform:uppercase; font-size:23px; line-height:26px; color:#4f4f4f; max-width:650px; text-align:center; margin:0 auto 65px auto;}
.adv .block{width:500px; margin-bottom:10px;}
.adv .block2{width:220px; margin-bottom:50px; margin-left:40px; margin-right:40px;}
.adv .block2 .img2{width:143px; height:143px; margin:0 auto 25px auto;}
.adv .block2 .text{ }
.adv .block2 .text .str_1{color:#0b63ab; font-family: 'Roboto-Bold'; }
.adv .block2 .text .str_2{ }
.adv .block .img{width:206px; height:206px; }
.adv .block .txt{height:206px; font-size:18px; line-height:21px;}
.adv .block .txt span{text-transform:uppercase; color:#0b63ab;}
.adv .yell_bord2{max-width:1025px; margin:20px auto 60px auto; box-sizing:border-box; position:relative; z-index:1; border:5px solid #fbd783; padding:25px 50px 40px 25px;}
.adv .yell_bord2 .zagzag{color:#0b63ab; font-size:14px; line-height:17px; text-align:center; margin-bottom:25px;}
.adv .yell_bord2 .spis{color:#3a3a3a;font-size:14px; line-height:17px;}
.adv .yell_bord2 .spis span{display:inline-block; vertical-align:top; margin-right:10px;}
.adv .tr1:before{content:''; display:block; position:absolute; width:759px; height:1292px; left:-474px; top:-636px; background-image:url(../img/tr1.png); background-position:center center; background-repeat:no-repeat;}
.adv .tr1:after{content:''; display:block; position:absolute; width:759px; height:1292px; right:-474px; top:-27px; background-image:url(../img/tr2.png); background-position:center center; background-repeat:no-repeat;}

.adv2{position:relative;}
.adv2 .blue{ width:100em; height:420px; background-color:#0b63ab; border-radius:20px;right:57%; top:20px;}
.adv2 .cark{padding:60px 0; z-index:10;}
.adv2 .cark h2{color:#0b63ab; text-align:left; margin-bottom:25px;}
.adv2 .cark .txt{color:#2b2c2c; font-size:18px; line-height:21px; margin-bottom:25px;}
.adv2 .left{width:436px; height:321px; margin-right:70px;}
.adv2 .left:before{content:''; display:block; position:absolute; left:50%; margin-left:-33px; top:50%; margin-top:-33px;width:67px; height:68px; background-image:url(../img/lupa.png); background-position:center center; background-repeat:no-repeat; }

.result{padding-top:90px;}
.result h2{color:#0b63ab; }
.result .bord{box-sizing:border-box; border:8px solid #fbd783; max-width:910px; padding:260px 60px 30px 60px;margin:25px auto 45px auto; }
.result .bord .txt{color:#e82c4b; font-family: 'Proxima Nova Black'; text-transform:uppercase; font-size:18px; line-height:21px;}
.result .bord .row3{width:100%; top:122px; left:0;}
.result .bord .img{width:378px; height:226px; cursor:pointer; margin-bottom:10px;}
.result .avtor h2{margin-bottom:40px;}
.result .avtor{padding-top:100px; max-width:960px; margin:0 auto; background-image:url(../img/krug.png); background-position:top center; background-repeat:no-repeat;}
.result .avtor .img{width:345px; height:345px; background-position:center center; background-repeat:no-repeat;}
.result .avtor .txt{margin-bottom:25px; font-size:18px; line-height:21px;}
.result .avtor .txt span{font-family: 'Roboto-Bold';}
.result .avtor .txt a{text-decoration:underline; color:#0a63ab;}
.result .avtor .text{margin-top:25px;margin-bottom:30px; color:#373737; font-size:18px; line-height:21px;font-family: 'Roboto-Bold';}
.result .avtor .text a{color:#0a63ab; text-decoration:underline;}

.blue_line{background-color:#0a63ab; padding:50px 0 40px 0; box-sizing:border-box; }
.blue_line .block{width:250px; margin:0 30px; }
.blue_line .block .str_1{color:#fbd783; font-size:60px; line-height:66px; font-family: 'Proxima Nova Black'; }
.blue_line .block .str_2{color:#fff; font-size:18px; line-height:21px; font-family: 'Roboto-Bold'; }

.programm{padding-top:75px; padding-bottom:20px;}
.programm h2{color:#0a63ab; margin-bottom:40px; }
.programm .zag{font-family: 'Proxima Nova Bold';color:#828282; margin-bottom:35px; text-align:center; font-size:24px; line-height:27px; text-transform:uppercase; }
.programm .block{width:50%; box-sizing:border-box; padding-left:30px; }
.programm .block .img{background-image:url(../images/photo2.png); background-repeat:no-repeat; background-position:center center; width:465px; height:560px; }
.programm .block .zagzag{font-family: 'Roboto-Bold'; font-size:15px; line-height:18px; color:#3e3e3e; margin-bottom:20px;}
.programm .block .string{position:relative;font-size:15px; line-height:18px; color:#3e3e3e; margin-bottom:20px; text-indent:35px;}
.programm .block .string:before{content:''; display:block; position:absolute; width:3px; height:3px; border-radius:50%; background-color:#3e3e3e; left:0; top:9px;}
.programm .block .zag_big{font-family: 'Proxima Nova Black'; color:#3b3b3b; text-transform:uppercase; font-size:36px; line-height:39px; margin-bottom:45px; margin-top:105px;}

.praktic{background-color:#f6f6f6; padding:50px 0;}
.praktic h2{margin-bottom:45px;}
.praktic .zag{ color:#3b3b3b; font-size:18px; line-height:21px; text-align:center; margin-bottom:40px;}
.praktic .images{width:501px; height:294px; margin-bottom:20px;}
.praktic .block{width:50%; box-sizing:border-box; padding-left:30px; }
.praktic .block .img2{background-image:url(../images/photo3.png); background-repeat:no-repeat; background-position:center center; width:543px; height:556px; }
.praktic .block .zagzag{font-family: 'Roboto-Bold'; font-size:15px; line-height:18px; color:#3e3e3e; margin-bottom:20px; margin-top:20px;}
.praktic .block .string{position:relative;font-size:15px; line-height:18px; color:#3e3e3e;  text-indent:35px;}
.praktic .block .string:before{content:''; display:block; position:absolute; width:3px; height:3px; border-radius:50%; background-color:#3e3e3e; left:0; top:9px;}
.praktic .block .dop{font-size:15px; line-height:18px; color:#3e3e3e; margin-bottom:20px;}
.praktic .block.padd{padding-top:94px;}

.doubt{padding:50px 0 60px 0;}
.doubt h2{max-width:550px; margin:0 auto; color:#0a63ab;}
.doubt .yell_bord{border:5px solid #fbd783; padding:25px 20px; box-sizing:border-box; margin:25px auto 0 auto; max-width:570px;}
.doubt .yell_bord .zag{font-family: 'Proxima Nova Bold'; color:#3e3e3e; font-size:24px; line-height:27px; margin-bottom:22px;}
.doubt .yell_bord .button{height:50px; max-width:310px; margin:0 auto; background-color:#e72b4b; border-radius:24px; -webkit-box-shadow: 3px 3px 12px 0px rgba(231,43,75,0.58);-moz-box-shadow: 3px 3px 12px 0px rgba(231,43,75,0.58);box-shadow: 3px 3px 12px 0px rgba(231,43,75,0.58); color:#fff; line-height:50px; font-size:14px; text-transform:uppercase; font-family: 'Roboto-Black'; text-align:center;}

.curse{background-image:url(../img/curse.png); padding:80px 0 100px 0;}
.curse h2{font-size:40px; line-height:43px; color:#fff; margin-bottom:40px; }
.curse .zag{font-family: 'Roboto-Black'; color:#fff; text-transform:uppercase; text-align:center; margin-bottom:30px;}
.curse .zag span{}
.curse .yell_bord{border:5px solid #fbd783; padding:25px 40px; box-sizing:border-box; margin:0px auto 0 auto; max-width:1020px;}
.curse .yell_bord .zagzag{font-family: 'Roboto-Black'; text-align:center; text-transform:uppercase;color:#fff; margin-bottom:25px;}
.curse .yell_bord .text{color:#fff; text-indent:40px; position:relative;}
.curse .yell_bord .text:before{content:''; position:absolute; display:block; width:4px; height:4px; border-radius:50%; background-color:#fff; left:0; top:9px; }
.curse .reg{padding-left:60px; box-sizing:border-box;left:50%;bottom:100px; width:999em; background-color:rgba(255, 255, 255, 0.2); border-radius:20px 0 0 20px;}
.curse .prez{width:50%; padding-left:122px; padding-right:30px; margin-top:190px; margin-bottom:140px; box-sizing:border-box;}
.curse .prez .txt{font-family: 'Roboto-Black'; text-transform:uppercase; color:#fff;}
.curse .prez .txt.yell{color:#fbd783; margin:25px 0;}

.form_block{padding-top:65px; width:600px;}
.form_block .ah1{ font-size:30px; line-height:34px; color:#fff; text-transform:uppercase; font-family: 'Roboto-Black';}
.form_block .ah2{font-size:18px; line-height:21px;  margin-bottom:25px; color:#fbd783;}
.form_block form{display:block; max-width:340px; }
.form_block .inputbox{font-size:14px;     border: 1px solid rgb(255, 255, 255); text-transform:uppercase; line-height:17px; padding:20px; border-radius:20px; -webkit-border-radius:20px; margin-bottom:13px;}
.form_block .inputbox::-webkit-input-placeholder {color:#1865a4;}
.form_block .inputbox::-moz-placeholder          {color:#1865a4;}/* Firefox 19+ */
.form_block .inputbox:-moz-placeholder           {color:#1865a4;}/* Firefox 18- */
.form_block .inputbox:-ms-input-placeholder      {color:#1865a4;}

.form_block button{background:#e62b4a; font-size:14px; line-height:45px; height:45px; width:200px;font-family: 'Roboto-Black'; color:#fff; margin-bottom:35px; display:block; border-radius:18px; -webkit-border-radius:18px; margin-top:10px;}

.podrob{padding:70px 0 30px 0;}
.podrob h2{color:#1d6eaf; font-size:29px; line-height:32px; margin-bottom:45px;}
.podrob .yel_bord{border:5px solid #fbd783; padding:25px 40px 0 40px; box-sizing:border-box; margin:0px auto 0 auto; max-width:1020px;}
.podrob .yel_bord .txt{margin-bottom:30px; }
.podrob .yel_bord .txt span{margin-bottom:30px; font-family: 'Roboto-Bold';}
.podrob .cark{max-width:635px; margin:45px auto 0 auto; }
.podrob .cark .img{margin-right:75px; width:125px; height:220px; background-image:url(../img/log2.png); background-position:center center; background-repeat:no-repeat;}
.podrob .cark .zagzag{margin-top:43px;font-size:28px; line-height:31px; color:#0061ae; font-family: 'Roboto-Black'; margin-bottom:30px; }
.podrob .cark .str{ color:#333639; font-family: 'Roboto-Bold'; }
.podrob .cark .str a{color:#0061ae;}
.podrob .cark .str span{color:#0061ae;}

.viddd .qqq{}
.viddd .qqq iframe {}


.form0_block{background:#fff; box-sizing:border-box; width:400px; padding:30px; border-radius:8px; color:#000;}
.form0_block .ah1{font-size:21px; line-height:24px; margin-bottom:10px; color:#2d2d2d; font-family: 'Roboto-Black';}
.form0_block .img{background-image:url(../img/ok.png); background-position:center center; background-repeat:no-repeat; width:80px; height:80px; margin-bottom:20px;}
.form0_block form{display:block; max-width:504px; margin-left:auto; margin-right:auto;}
.form0_block .inputbox{border:1px solid #000; color:#000; font-size:16px; line-height:19px; padding:20px 30px; border-radius:7px; -webkit-border-radius:7px; margin-bottom:21px;}
.form0_block button{background:#ffe057; font-size:31px; line-height:31px; height:84px; width:100%; display:block; border-radius:42px; -webkit-border-radius:42px;}

.form2_block{padding-top:25px; width:400px; background-color:#fff; border-radius:8px; padding-bottom:35px;}
.form2_block .ah1{ font-size:21px; line-height:24px; color:#2d2d2d; text-transform:uppercase; font-family: 'Roboto-Black'; margin-bottom:20px;}

.form2_block form{display:block;   }
.form2_block .inputbox{font-size:14px; width:225px;margin:0 auto;    border: 1px solid #b1b1b1; text-transform:uppercase; line-height:17px; padding:10px; border-radius:10px; -webkit-border-radius:10px; margin-bottom:20px; text-align:center;}
.form2_block .inputbox::-webkit-input-placeholder {color:#b1b1b1;}
.form2_block .inputbox::-moz-placeholder          {color:#b1b1b1;}/* Firefox 19+ */
.form2_block .inputbox:-moz-placeholder           {color:#b1b1b1;}/* Firefox 18- */
.form2_block .inputbox:-ms-input-placeholder      {color:#b1b1b1;}
.form2_block button{background:#e62b4a; font-size:14px; line-height:45px; height:45px; width:200px;font-family: 'Roboto-Black'; color:#fff;  display:block; border-radius:10px; -webkit-border-radius:10px; margin-top:10px;}


.max_hei1{max-height:655px; }
.praktic .max_hei1:after{content:''; display:block; width:100%; height:60px;position:absolute; left:0; bottom:0; background-color:#f6f6f6; opacity:0.9; }
.max_hei1:after{content:''; display:block; width:100%; height:60px;position:absolute; left:0; bottom:0; background-color:#fff; opacity:0.9;}
.qqqq1.act{max-height:none; padding-bottom:50px;}
.qqqq1.act .oopp{transform: rotate(0deg);}
.qqqq2.act{max-height:none; padding-bottom:50px;}
.qqqq2.act .oopp{transform: rotate(0deg);}
.qqqq3.act{max-height:none; padding-bottom:70px;}
.qqqq3.act .oopp{transform: rotate(0deg);}
.qqqq4.act{max-height:none; padding-bottom:70px;}
.qqqq4.act .oopp{transform: rotate(0deg);}
.oopp{width:60px;z-index:10; height:60px; cursor:pointer; position:absolute; display:block; background-image:url(../img/top.png); transform: rotate(180deg); background-position:center center; background-repeat:no-repeat; left:50%; margin-left:-30px; bottom:0;}

.wwwww{min-height:60px;}

